2009年11月25日

[vine-users:079790] Re: VineLinux5でgtk+−develをインストールしたいのですが。。。


 いわもとです。

On Wed, 25 Nov 2009 20:02:53 +0900
Yasushi Sugimura <yas@xxxxx> wrote:

> VineLinux5のgtk+-develをインストールしようとしているのですが、
> 下記の状況に陥って、堂々巡りで,インストールができなくて困っておりま

> す。
>

 そういう場合は、

  rpm -ivh hoge1.rpm hoge2.rpm hoge3.rpm

 というふうに、まとめて一気に入れると大丈夫です。
 で、

  apt-get update
  apt-get install gtk+-devel

 とすると、apt がそこらへんの依存もまとめて面倒を
 見てくれるので、さらに楽ができます。
 (おすすめ)

--
Satoshi IWAMOTO <satoshi.iwamoto@xxxxx>


投稿者 xml-rpc : 2009年11月25日 20:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90853
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。